Support » Plugin: MetaSlider » Plugin broken at Storefront theme 2.4.3

  • Resolved fusiontribal

    (@fusiontribal)


    Since update Storefront by Woocommerce from version 2.4.2 to 2.4.3. To paste PHP code in line 1 at content-homepage.php
    “<?php echo do_shortcode(‘[metaslider id=”133″]’); ?>”
    Produces error:
    “Unable to communicate back with site to check for fatal errors, so the PHP change was reverted. You will need to upload your PHP file change by some other means, such as by using SFTP.”
    And I have to reupload php page.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • I’ve tried two scenarios:
    Instalation 1
    Updating MetaSlider plugin (v3.11.1) + Update Storefront theme (v2.4.3)
    Result: Broken content-homepage.php
    Instalation 2
    Updating only MetaSlider plugin (v3.11.1) + Storefront theme (v2.4.2)
    Result: Still working

    Plugin Contributor kbatdorf

    (@kbat82)

    Hi @fusiontribal,

    I created a throwaway site and installed both but I couldn’t recreate an error.

    The error you see actually is from another faulty plugin blocking WP from performing it’s checks. Are you able to disable all other plugins except MetaSlider, update the theme and see if it works? Then enable other plugins until it breaks?

    If you can identify another plugin causing the issue I can install it and try to figure out what is happening.

    fusiontribal

    (@fusiontribal)

    Now is working, I’ve disabled all other plugins except MetaSlider and update the theme + wordpress to 5.0.3. Now it works!
    Thanks for.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.